<?xml version="1.0" encoding="utf-8"?>
<dubai_config>

    <element id="1000">

        <component id="0">
            <parameter>PCEL10.4.0.23</parameter>
        </component>

    </element>

    <element id="0">

        <component id="0">
            <policy>1</policy>

            <vendor id="0">
                <parameter id="0">
                    <value>6067000</value>
                    <value>19000</value>
                    <value>66</value>
                </parameter>

                <parameter id="1000">
                    <value>395</value>
                </parameter>

                <parameter id="2000">
                    <value>0</value>
                </parameter>

                <parameter id="3000">
                    <value>0</value>
                    <value>0</value>
                </parameter>

                <parameter id="4000">
                    <value>1138987</value>
                    <value>62944</value>
                </parameter>
            </vendor>

            <compensation id="0">1200</compensation>
        </component>

        <component id="1">
            <parameter id="0">
                <value>30</value>
            </parameter>

            <compensation id="0">1200</compensation>
        </component>

        <component id="2">
            <parameter id="0">
                <value>125</value>
            </parameter>

            <compensation id="0">1200</compensation>
        </component>

        <component id="3">
            <parameter id="0">
                <value>11</value>
                <value>14</value>
                <value>15</value>
                <value>18</value>
                <value>21</value>
                <value>25</value>
                <value>32</value>
                <value>38</value>
                <value>44</value>
                <value>54</value>
                <value>65</value>
            </parameter>
            <parameter id="1">
                <value>11</value>
                <value>14</value>
                <value>15</value>
                <value>18</value>
                <value>21</value>
                <value>25</value>
                <value>32</value>
                <value>38</value>
                <value>44</value>
                <value>54</value>
                <value>65</value>
            </parameter>
            <parameter id="2">
                <value>11</value>
                <value>14</value>
                <value>15</value>
                <value>18</value>
                <value>21</value>
                <value>25</value>
                <value>32</value>
                <value>38</value>
                <value>44</value>
                <value>54</value>
                <value>65</value>
            </parameter>
            <parameter id="3">
                <value>11</value>
                <value>14</value>
                <value>15</value>
                <value>18</value>
                <value>21</value>
                <value>25</value>
                <value>32</value>
                <value>38</value>
                <value>44</value>
                <value>54</value>
                <value>65</value>
            </parameter>
            <parameter id="4">
                <value>19</value>
                <value>20</value>
                <value>26</value>
                <value>32</value>
                <value>36</value>
                <value>45</value>
                <value>54</value>
                <value>65</value>
                <value>75</value>
                <value>89</value>
                <value>108</value>
                <value>134</value>
                <value>150</value>
                <value>176</value>
                <value>243</value>
                <value>239</value>
                <value>280</value>
                <value>333</value>
            </parameter>
            <parameter id="5">
                <value>19</value>
                <value>20</value>
                <value>26</value>
                <value>32</value>
                <value>36</value>
                <value>45</value>
                <value>54</value>
                <value>65</value>
                <value>75</value>
                <value>89</value>
                <value>108</value>
                <value>134</value>
                <value>150</value>
                <value>176</value>
                <value>243</value>
                <value>239</value>
                <value>280</value>
                <value>333</value>
            </parameter>
            <parameter id="6">
                <value>19</value>
                <value>20</value>
                <value>26</value>
                <value>32</value>
                <value>36</value>
                <value>45</value>
                <value>54</value>
                <value>65</value>
                <value>75</value>
                <value>89</value>
                <value>108</value>
                <value>134</value>
                <value>150</value>
                <value>176</value>
                <value>243</value>
                <value>239</value>
                <value>280</value>
                <value>333</value>
            </parameter>
            <parameter id="7">
                <value>75</value>
                <value>90</value>
                <value>104</value>
                <value>120</value>
                <value>137</value>
                <value>161</value>
                <value>191</value>
                <value>223</value>
                <value>253</value>
                <value>302</value>
                <value>363</value>
                <value>443</value>
            </parameter>
            <parameter id="100">
                <value>1</value>
            </parameter>

            <compensation id="0">1100</compensation>
        </component>

        <component id="4">
            <policy>1</policy>

            <parameter id="0">
                <value key="11808768">120</value>
                <value key="8294400">120</value>
                <value key="2985984">120</value>
            </parameter>
            <parameter id="1">
                <value key="5947392">80</value>
            </parameter>
            <parameter id="2">
                <value key="15925248">200</value>
                <value key="11943936">200</value>
                <value key="6786048">200</value>
                <value key="2985984">200</value>
            </parameter>
            <parameter id="3">
                <value key="7990272">80</value>
                <value key="6005760">80</value>
            </parameter>
            <parameter id="4">
                <value key="86400">220</value>
            </parameter>
            <parameter id="5">
                <value key="86400">200</value>
            </parameter>

            <compensation id="0">1300</compensation>
        </component>

        <component id="5">
            <policy>1</policy>

            <parameter id="0">
                <value>75</value>
            </parameter>
            <parameter id="1">
                <value key="0">199</value>
                <value key="0">143</value>
                <value key="0">128</value>
                <value key="0">125</value>
                <value key="1">160</value>
                <value key="1">112</value>
                <value key="1">101</value>
                <value key="1">97</value>
            </parameter>
            <parameter id="2">
                <value key="0">85</value>
                <value key="0">42</value>
                <value key="0">35</value>
                <value key="0">13</value>
                <value key="1">85</value>
                <value key="1">42</value>
                <value key="1">35</value>
                <value key="1">30</value>
            </parameter>
            <parameter id="3">
                <value>120</value>
            </parameter>
            <parameter id="4">
                <value key="0">45</value>
                <value key="1">39</value>
            </parameter>
            <parameter id="5">
                <value key="0">120</value>
                <value key="0">120</value>
                <value key="0">12</value>
                <value key="0">12</value>
                <value key="0">12</value>
                <value key="0">12</value>
                <value key="0">12</value>
                <value key="1">120</value>
                <value key="1">120</value>
                <value key="1">12</value>
                <value key="1">12</value>
                <value key="1">12</value>
                <value key="1">12</value>
                <value key="1">12</value>
            </parameter>
            <parameter id="6">
                <value key="0">8500</value>
                <value key="0">0</value>
                <value key="1">9000</value>
                <value key="1">0</value>
            </parameter>
            <parameter id="7">
                <value>95</value>
            </parameter>
            <parameter id="8">
                <value>95</value>
            </parameter>

            <compensation id="0">1200</compensation>
        </component>

        <component id="6">
            <policy>1</policy>

            <parameter id="0">
                <value>20</value>
            </parameter>
            <parameter id="1">
                <value>36</value>
            </parameter>
            <parameter id="2">
                <value>20</value>
            </parameter>
            <parameter id="3">
                <value>22</value>
            </parameter>
            <parameter id="4">
                <value>16</value>
            </parameter>
            <parameter id="5">
                <value>0</value>
            </parameter>
            <parameter id="6">
                <value>0</value>
            </parameter>
            <parameter id="7">
                <value>2</value>
            </parameter>
            <parameter id="8">
                <value>47</value>
                <value>15</value>
                <value>0</value>
                <value>80</value>
            </parameter>

            <compensation id="0">1200</compensation>
        </component>

        <component id="7">
            <policy>0</policy>

            <parameter id="0">
                <value key="1">2</value>
                <value key="2">5</value>
                <value key="3">11</value>
                <value key="4">1</value>
                <value key="5">15</value>
                <value key="35">2</value>
                <value key="36">5</value>
                <value key="39">11</value>
            </parameter>
            <parameter id="1">
                <value key="1">2</value>
                <value key="2">16</value>
                <value key="3">18</value>
                <value key="4">18</value>
                <value key="5">1</value>
                <value key="9">18</value>
                <value key="10">18</value>
                <value key="11">18</value>
                <value key="14">16</value>
                <value key="15">18</value>
                <value key="16">5</value>
                <value key="17">2</value>
                <value key="18">2</value>
                <value key="19">2</value>
                <value key="20">18</value>
                <value key="65544">17</value>
                <value key="65552">7</value>
            </parameter>

            <compensation id="0">1400</compensation>
        </component>

        <component id="8">
            <policy>1</policy>

            <parameter id="0">
                <value key="0">150</value>
                <value key="0">120</value>
                <value key="0">93</value>
                <value key="0">75</value>
                <value key="0">58</value>
                <value key="0">45</value>
                <value key="0">32</value>
                <value key="1">40</value>
                <value key="1">130</value>
                <value key="1">100</value>
                <value key="1">70</value>
                <value key="2">126</value>
                <value key="2">108</value>
                <value key="2">89</value>
                <value key="2">72</value>
                <value key="2">58</value>
                <value key="2">47</value>
                <value key="2">37</value>
                <value key="3">80</value>
                <value key="3">40</value>
                <value key="3">20</value>
                <value key="4">37</value>
            </parameter>
            <parameter id="1">
                <value key="0">290</value>
                <value key="0">233</value>
                <value key="0">192</value>
                <value key="0">156</value>
                <value key="0">133</value>
                <value key="0">116</value>
                <value key="0">102</value>
                <value key="1">50</value>
                <value key="1">50</value>
                <value key="1">40</value>
                <value key="1">30</value>
                <value key="2">302</value>
                <value key="2">249</value>
                <value key="2">206</value>
                <value key="2">166</value>
                <value key="2">140</value>
                <value key="2">122</value>
                <value key="2">109</value>
                <value key="2">70</value>
                <value key="3">120</value>
                <value key="3">60</value>
                <value key="3">220</value>
                <value key="3">200</value>
                <value key="3">160</value>
                <value key="3">120</value>
                <value key="4">72</value>
            </parameter>
            <parameter id="2">
                <value key="0">260</value>
                <value key="0">202</value>
                <value key="0">156</value>
                <value key="0">128</value>
                <value key="0">110</value>
                <value key="0">98</value>
                <value key="0">92</value>
                <value key="1">40</value>
                <value key="1">60</value>
                <value key="1">50</value>
                <value key="1">40</value>
                <value key="2">186</value>
                <value key="2">150</value>
                <value key="2">125</value>
                <value key="2">110</value>
                <value key="2">102</value>
                <value key="2">96</value>
                <value key="2">90</value>
                <value key="3">110</value>
                <value key="3">80</value>
                <value key="3">50</value>
                <value key="4">42</value>
            </parameter>
            <parameter id="3">
                <value key="1">50</value>
                <value key="1">60</value>
                <value key="1">50</value>
                <value key="1">40</value>
                <value key="2">280</value>
                <value key="2">225</value>
                <value key="2">172</value>
                <value key="2">140</value>
                <value key="2">118</value>
                <value key="2">104</value>
                <value key="2">96</value>
                <value key="3">110</value>
                <value key="3">80</value>
                <value key="3">50</value>
                <value key="4">50</value>
            </parameter>
            <parameter id="4">
                <value key="0">98</value>
                <value key="0">90</value>
                <value key="0">82</value>
                <value key="0">74</value>
                <value key="0">70</value>
                <value key="0">63</value>
                <value key="0">57</value>
                <value key="1">50</value>
                <value key="1">60</value>
                <value key="1">50</value>
                <value key="1">40</value>
                <value key="2">101</value>
                <value key="2">97</value>
                <value key="2">90</value>
                <value key="2">83</value>
                <value key="2">73</value>
                <value key="2">66</value>
                <value key="2">60</value>
                <value key="3">80</value>
                <value key="3">60</value>
                <value key="3">140</value>
                <value key="3">130</value>
                <value key="4">56</value>
            </parameter>
            <parameter id="5">
                <value key="0">268</value>
                <value key="0">224</value>
                <value key="0">200</value>
                <value key="0">175</value>
                <value key="0">154</value>
                <value key="0">140</value>
                <value key="0">130</value>
                <value key="0">103</value>
                <value key="1">80</value>
                <value key="1">70</value>
                <value key="1">60</value>
                <value key="1">50</value>
                <value key="2">420</value>
                <value key="2">360</value>
                <value key="2">290</value>
                <value key="2">230</value>
                <value key="2">187</value>
                <value key="2">164</value>
                <value key="2">142</value>
                <value key="2">105</value>
                <value key="3">160</value>
                <value key="3">120</value>
                <value key="3">280</value>
                <value key="3">260</value>
                <value key="3">270</value>
                <value key="3">250</value>
                <value key="4">82</value>
            </parameter>
            <parameter id="6">
                <value key="0">322</value>
                <value key="0">268</value>
                <value key="0">240</value>
                <value key="0">210</value>
                <value key="0">185</value>
                <value key="0">168</value>
                <value key="0">156</value>
                <value key="0">87</value>
                <value key="1">96</value>
                <value key="1">84</value>
                <value key="1">72</value>
                <value key="1">60</value>
                <value key="2">504</value>
                <value key="2">432</value>
                <value key="2">348</value>
                <value key="2">276</value>
                <value key="2">224</value>
                <value key="2">196</value>
                <value key="2">170</value>
                <value key="2">88</value>
                <value key="3">192</value>
                <value key="3">144</value>
                <value key="3">336</value>
                <value key="4">98</value>
            </parameter>
            <compensation id="0">1200</compensation>
            <compensation id="1">1200</compensation>
            <compensation id="2">1200</compensation>
        </component>

        <component id="9">
            <policy>1</policy>

            <parameter id="0">
                <value key="279">68</value>
                <value key="308">78</value>
                <value key="371">102</value>
                <value key="430">132</value>
                <value key="474">158</value>
                <value key="530">183</value>
                <value key="570">209</value>
                <value key="601">234</value>
                <value key="642">270</value>
                <value key="678">305</value>
                <value key="703">324</value>
                <value key="725">341</value>
                <value key="750">369</value>
            </parameter>

            <compensation id="0">1300</compensation>
        </component>

        <component id="10">
            <policy>1</policy>

            <vendor id="7906">
                <parameter id="0">
                    <value key="0">0</value>
                    <value key="0">0</value>
                    <value key="1">0</value>
                </parameter>
                <parameter id="1">
                    <value key="0">14</value>
                    <value key="0">116</value>
                    <value key="1">0</value>
                </parameter>
                <parameter id="2">
                    <value key="0">1</value>
                </parameter>
                <parameter id="3">
                    <value key="0">1</value>
                </parameter>
            </vendor>
            <vendor id="7022">
                <parameter id="0">
                    <value key="0">25</value>
                    <value key="0">1500</value>
                    <value key="1">12185246</value>
                </parameter>
                <parameter id="1">
                    <value key="0">6</value>
                    <value key="0">22</value>
                    <value key="1">23360335</value>
               </parameter>
               <parameter id="2">
                   <value key="0">1</value>
               </parameter>
                <parameter id="3">
                    <value key="0">1</value>
                </parameter>
            </vendor>
            <vendor id="7066">
                <parameter id="0">
                    <value key="0">25</value>
                    <value key="0">1500</value>
                    <value key="1">12185246</value>
                </parameter>
                <parameter id="1">
                    <value key="0">6</value>
                    <value key="0">22</value>
                    <value key="1">23360335</value>
               </parameter>
               <parameter id="2">
                   <value key="0">1</value>
               </parameter>
                <parameter id="3">
                    <value key="0">1</value>
                </parameter>
            </vendor>
            <vendor id="8084">
                <parameter id="0">
                    <value key="0">25</value>
                    <value key="0">1500</value>
                    <value key="1">12185246</value>
                </parameter>
                <parameter id="1">
                    <value key="0">6</value>
                    <value key="0">22</value>
                    <value key="1">23360335</value>
               </parameter>
               <parameter id="2">
                   <value key="0">1</value>
               </parameter>
                <parameter id="3">
                    <value key="0">1</value>
                </parameter>
            </vendor>
            <vendor id="8128">
                <parameter id="0">
                    <value key="0">25</value>
                    <value key="0">1500</value>
                    <value key="1">12185246</value>
                </parameter>
                <parameter id="1">
                    <value key="0">6</value>
                    <value key="0">22</value>
                    <value key="1">23360335</value>
               </parameter>
               <parameter id="2">
                   <value key="0">1</value>
               </parameter>
                <parameter id="3">
                    <value key="0">1</value>
                </parameter>
            </vendor>
            <vendor id="7158">
                <parameter id="0">
                    <value key="0">25</value>
                    <value key="0">1500</value>
                    <value key="1">4764531</value>
                </parameter>
                <parameter id="1">
                    <value key="0">6</value>
                    <value key="0">22</value>
                    <value key="1">9134082</value>
               </parameter>
               <parameter id="2">
                   <value key="0">1</value>
               </parameter>
                <parameter id="3">
                    <value key="0">1</value>
                </parameter>
            </vendor>
            <vendor id="7868">
                <parameter id="0">
                    <value key="0">25</value>
                    <value key="0">1500</value>
                    <value key="1">11240890</value>
                </parameter>
                <parameter id="1">
                    <value key="0">6</value>
                    <value key="0">22</value>
                    <value key="1">24549909</value>
               </parameter>
               <parameter id="2">
                   <value key="0">1</value>
               </parameter>
                <parameter id="3">
                    <value key="0">1</value>
                </parameter>
            </vendor>
            <vendor id="7912">
                <parameter id="0">
                    <value key="0">25</value>
                    <value key="0">1500</value>
                    <value key="1">6812660</value>
                </parameter>
                <parameter id="1">
                    <value key="0">6</value>
                    <value key="0">22</value>
                    <value key="1">13060551</value>
               </parameter>
               <parameter id="2">
                   <value key="0">1</value>
               </parameter>
                <parameter id="3">
                    <value key="0">1</value>
                </parameter>
            </vendor>
            <vendor id="8138">
                <parameter id="0">
                    <value key="0">25</value>
                    <value key="0">1500</value>
                    <value key="1">6557186</value>
                </parameter>
                <parameter id="1">
                    <value key="0">6</value>
                    <value key="0">22</value>
                    <value key="1">12570780</value>
               </parameter>
               <parameter id="2">
                   <value key="0">1</value>
               </parameter>
                <parameter id="3">
                    <value key="0">1</value>
                </parameter>
            </vendor>
            <compensation id="0">1050</compensation>
        </component>

        <component id="11">
            <policy>5</policy>

            <parameter id="9">
                <value>0</value>
                <value>12</value>
                <value>0</value>
                <value>1</value>
            </parameter>
            <parameter id="10">
                <value>0</value>
                <value>2</value>
                <value>0</value>
                <value>2</value>
            </parameter>
            <parameter id="15">
                <value>0</value>
                <value>0</value>
                <value>0</value>
                <value>0</value>
            </parameter>
            <parameter id="16">
                <value>0</value>
                <value>0</value>
                <value>0</value>
                <value>0</value>
            </parameter>
            <parameter id="21">
                <value>0</value>
                <value>0</value>
                <value>0</value>
                <value>0</value>
            </parameter>
            <parameter id="26">
                <value>0</value>
                <value>3</value>
                <value>0</value>
                <value>1</value>
            </parameter>
            <parameter id="200">
                <value>0</value>
                <value>13</value>
                <value>7</value>
                <value>3</value>
            </parameter>
            <parameter id="240">
                <value>0</value>
                <value>0</value>
                <value>0</value>
                <value>0</value>
            </parameter>
            <parameter id="241">
                <value>0</value>
                <value>0</value>
                <value>0</value>
                <value>0</value>
            </parameter>
            <parameter id="242">
                <value>0</value>
                <value>9</value>
                <value>11</value>
                <value>1</value>
            </parameter>
            <parameter id="243">
                <value>0</value>
                <value>0</value>
                <value>0</value>
                <value>0</value>
            </parameter>
            <parameter id="244">
                <value>0</value>
                <value>1</value>
                <value>2</value>
                <value>1</value>
            </parameter>
            <parameter id="245">
                <value>0</value>
                <value>1</value>
                <value>2</value>
                <value>0</value>
            </parameter>
            <parameter id="246">
                <value>0</value>
                <value>2</value>
                <value>3</value>
                <value>0</value>
            </parameter>
            <parameter id="247">
                <value>0</value>
                <value>1</value>
                <value>2</value>
                <value>0</value>
            </parameter>
            <parameter id="248">
                <value>0</value>
                <value>1</value>
                <value>2</value>
                <value>0</value>
            </parameter>
            <parameter id="249">
                <value>0</value>
                <value>1</value>
                <value>2</value>
                <value>0</value>
            </parameter>
            <parameter id="255">
                <value>0</value>
                <value>4</value>
                <value>6</value>
                <value>0</value>
            </parameter>
            <parameter id="256">
                <value>0</value>
                <value>6</value>
                <value>8</value>
                <value>0</value>
            </parameter>
            <parameter id="257">
                <value>0</value>
                <value>3</value>
                <value>5</value>
                <value>0</value>
            </parameter>
            <parameter id="258">
                <value>0</value>
                <value>1</value>
                <value>2</value>
                <value>0</value>
            </parameter>
            <parameter id="264">
                <value>0</value>
                <value>0</value>
                <value>0</value>
                <value>0</value>
            </parameter>
            <parameter id="354">
                <value>0</value>
                <value>0</value>
                <value>0</value>
                <value>25</value>
            </parameter>
            <parameter id="90100">
                <value>0</value>
                <value>1</value>
                <value>1</value>
                <value>90</value>
            </parameter>
            <parameter id="90101">
                <value>0</value>
                <value>4</value>
                <value>3</value>
                <value>1</value>
            </parameter>

            <compensation id="0">1200</compensation>
            <compensation id="1">1200</compensation>
            <compensation id="2">1200</compensation>
            <compensation id="3">1200</compensation>
            <compensation id="4">1200</compensation>
        </component>

        <component id="12">
            <parameter id="0">
                <value>6</value>
            </parameter>
            <parameter id="1">
                <value>15</value>
            </parameter>
            <parameter id="2">
                <value>70</value>
            </parameter>
            <parameter id="3">
                <value>0</value>
            </parameter>
            <parameter id="4">
                <value>560</value>
            </parameter>
            <parameter id="5">
                <value>920</value>
            </parameter>

            <compensation id="0">1200</compensation>
        </component>

        <component id="13">
            <parameter id="0">
                <value>200</value>
            </parameter>

            <compensation id="0">1000</compensation>
        </component>

        <component id="14">
            <policy>5</policy>

            <vendor id="1537">
                <parameter id="10000">
                    <value>21</value>
                    <value>11</value>
                    <value>28</value>
                    <value>7</value>
                </parameter>
                <parameter id="10001">
                    <value>24</value>
                    <value>13</value>
                    <value>32</value>
                    <value>7</value>
                </parameter>
                <parameter id="10002">
                    <value>25</value>
                    <value>11</value>
                    <value>36</value>
                    <value>7</value>
                </parameter>
                <parameter id="10003">
                    <value>35</value>
                    <value>17</value>
                    <value>45</value>
                    <value>11</value>
                </parameter>
                <parameter id="10004">
                    <value>46</value>
                    <value>20</value>
                    <value>67</value>
                    <value>11</value>
                </parameter>
                <parameter id="10005">
                    <value>67</value>
                    <value>24</value>
                    <value>92</value>
                    <value>15</value>
                </parameter>
                <parameter id="10006">
                    <value>71</value>
                    <value>27</value>
                    <value>101</value>
                    <value>17</value>
                </parameter>
                <parameter id="10007">
                    <value>71</value>
                    <value>27</value>
                    <value>101</value>
                    <value>17</value>
                </parameter>
                <parameter id="10008">
                    <value>71</value>
                    <value>27</value>
                    <value>101</value>
                    <value>17</value>
                </parameter>
                <parameter id="10009">
                    <value>71</value>
                    <value>27</value>
                    <value>101</value>
                    <value>17</value>
                </parameter>
                <parameter id="90000">
                    <value>6</value>
                    <value>9</value>
                    <value>8</value>
                    <value>9</value>
                </parameter>
                <parameter id="90001">
                    <value>5</value>
                    <value>10</value>
                    <value>10</value>
                    <value>8</value>
                </parameter>
                <parameter id="90002">
                    <value>5</value>
                    <value>12</value>
                    <value>9</value>
                    <value>10</value>
                </parameter>
                <parameter id="90003">
                    <value>6</value>
                    <value>12</value>
                    <value>12</value>
                    <value>8</value>
                </parameter>
                <parameter id="90004">
                    <value>8</value>
                    <value>10</value>
                    <value>12</value>
                    <value>8</value>
                </parameter>
                <parameter id="90005">
                    <value>6</value>
                    <value>12</value>
                    <value>12</value>
                    <value>9</value>
                </parameter>
                <parameter id="90006">
                    <value>6</value>
                    <value>12</value>
                    <value>12</value>
                    <value>9</value>
                </parameter>
                <parameter id="90007">
                    <value>6</value>
                    <value>12</value>
                    <value>12</value>
                    <value>9</value>
                </parameter>
                <parameter id="90008">
                    <value>6</value>
                    <value>12</value>
                    <value>12</value>
                    <value>9</value>
                </parameter>
                <parameter id="90009">
                    <value>6</value>
                    <value>12</value>
                    <value>12</value>
                    <value>9</value>
                </parameter>
            </vendor>
            <compensation id="0">1200</compensation>
        </component>

        <component id="15">
            <parameter id="0">
                <value>28000</value>
                <value>1200</value>
                <value>21000</value>
                <value>4500</value>
            </parameter>
            <parameter id="1">
                <value>28000</value>
                <value>1200</value>
            </parameter>
            <parameter id="2">
                <value>1000</value>
                <value>35000</value>
                <value>0</value>
            </parameter>
            <parameter id="3">
                <value>4500</value>
                <value>7100</value>
            </parameter>
            <compensation id="0">1000</compensation>
        </component>

    </element>

    <element id="1">

        <component id="0">
            <parameter id="0">
                <value>2520000</value>
                <value>1260000</value>
            </parameter>
            <parameter id="1">
                <value>3</value>

            </parameter>
            <parameter id="2">
                <value>5</value>

                <attribute id="4">
                    <value key="1">1</value>
                </attribute>
            </parameter>
            <parameter id="3">
                <value>3</value>

                <attribute id="4">
                    <value key="1">1</value>
                </attribute>
            </parameter>
            <parameter id="4">
                <value>10</value>

                <attribute id="0">
                    <value key="0">intr_socp_0</value>
                    <value key="1">RTC0</value>
                    <value key="2">glink-native-modem</value>
                </attribute>
                <attribute id="2">
                    <value key="0">GPIO228</value>
                    <value key="0">hs_uart_wakeup</value>
                    <value key="0">GPIO240</value>
                    <value key="1">0</value>
                </attribute>
                <attribute id="16">
                    <value key="0">eicc_int_7</value>
                    <value key="0">eicc_int_2</value>
                    <value key="1">0</value>
                </attribute>
                <attribute id="32">
                    <value key="0">GPIO241</value>
                    <value key="0">wlan_wake_irq</value>
                    <value key="0">GPIO239</value>
                    <value key="1">0</value>
                </attribute>
                <attribute id="128">
                    <value key="0">intr_ipc_ns_mbx_ao_1</value>
                    <value key="0">intr_ipc_ns_mbx_16</value>
                    <value key="0">eicc_int_7</value>
                    <value key="0">eicc_int_2</value>
                    <value key="0">GPIO225</value>
                    <value key="0">GPIO222</value>
                    <value key="0">GPIO254</value>
                    <value key="1">0</value>
                </attribute>
                <attribute id="32768">
                    <value key="0">GPIO239</value>
                </attribute>
            </parameter>
            <parameter id="5">
                <value>7</value>

            </parameter>
            <parameter id="6">
                <value>600000</value>

                <attribute id="0">
                    <value key="5">PowerManagerService.WakeLocks</value>
                </attribute>
                <attribute id="2">
                    <value key="0">bt_wake_lock</value>
                    <value key="1">0</value>
                </attribute>
                <attribute id="4">
                    <value key="0">low_power_wake_lock</value>
                    <value key="0">usb_wake_lock</value>
                    <value key="0">hifi_usb_wake_lock</value>
                    <value key="0">IdleMaint</value>
                    <value key="0">hisi_tcpc_attach_wakelock</value>
                    <value key="1">0</value>
                </attribute>
                <attribute id="16">
                    <value key="0">rnic_data_wake</value>
                    <value key="1">0</value>
                </attribute>
                <attribute id="32">
                    <value key="0">wlan_bus_lock/pcie:0</value>
                    <value key="0">wifi_deeepsleep_delay_wakelock</value>
                    <value key="0">espe_wake</value>
                    <value key="0">pmo_wow_wl</value>
                    <value key="1">0</value>
                </attribute>
                <attribute id="64">
                    <value key="0">hisp_power_wakelock</value>
                    <value key="0">ispcpu_wakelock</value>
                    <value key="0">ivp_power_wakelock</value>
                    <value key="1">0</value>
                </attribute>
                <attribute id="128">
                    <value key="0">bfg_wake_lock_etc</value>
                    <value key="0">wlan_bus_lock/pcie:0</value>
                    <value key="0">ads_rx_wake</value>
                    <value key="0">ads_tx_wake</value>
                    <value key="0">wifi_deeepsleep_delay_wakelock</value>
                    <value key="1">1</value>
                </attribute>
            </parameter>
            <parameter id="7">
                <value>30</value>

                <attribute id="128">
                    <value key="1">1</value>
                </attribute>
            </parameter>
            <parameter id="8">
                <value>10</value>

                <attribute id="16">
                    <value key="0">glink-native-modem</value>
                    <value key="1">0</value>
                    <value key="2">50</value>
                </attribute>
            </parameter>
            <parameter id="9">
                <value>30</value>

            </parameter>
            <parameter id="10">
                <value>600000</value>

            </parameter>
            <parameter id="12">
                <value>10000</value>
                <value>7500</value>
                <value>2500</value>
                <value>1250</value>

                <attribute id="128">
                    <value key="0">com.huawei.hiai</value>
                    <value key="1">0</value>
                </attribute>
                <attribute id="256">
                    <value key="1">1</value>
                </attribute>
            </parameter>
            <parameter id="13">
                <value>300000</value>
            </parameter>
            <parameter id="14">
                <value>2</value>

                <attribute id="4">
                    <value key="1">1</value>
                </attribute>
                <attribute id="32">
                    <value key="0">wlan_wake_irq</value>
                    <value key="1">1</value>
                </attribute>
                <attribute id="128">
                    <value key="1">1</value>
                </attribute>
                <attribute id="512">
                    <value key="1">1</value>
                </attribute>
            </parameter>
            <parameter id="16">
                <value>128</value>
                <value>360000</value>
                <value>3</value>

                <attribute id="256">
                    <value key="1">1</value>
                </attribute>
            </parameter>
            <parameter id="17">
                <value>3000</value>
            </parameter>
            <parameter id="19">
                <value>30</value>

                <attribute id="256">
                    <value key="1">1</value>
                </attribute>
            </parameter>
            <parameter id="20">
                <value>300000</value>
                <value>1024</value>
            </parameter>
            <parameter id="21">
                <value>600000</value>
                <value>1024</value>

                <attribute id="32">
                    <value key="1">1</value>
                </attribute>
            </parameter>
            <parameter id="22">
                <value>600000</value>
                <value>30</value>
                <value>70</value>
            </parameter>
            <parameter id="23">
                <value>960000</value>
            </parameter>
            <parameter id="24">
                <value>10</value>

                <attribute id="16">
                    <value key="0">MPSS</value>
                    <value key="0">ccpu</value>
                    <value key="1">0</value>
                    <value key="2">50</value>
                </attribute>
                <attribute id="128">
                    <value key="0">iomcu</value>
                    <value key="1">0</value>
                </attribute>
            </parameter>
        </component>

        <component id="1">
            <parameter id="0">
                <value>1000</value>
            </parameter>
            <parameter id="1">
                <value>1000</value>
            </parameter>
            <parameter id="2">
                <value>1500</value>
            </parameter>
            <parameter id="3">
                <value>1800</value>
            </parameter>
            <parameter id="4">
                <value>2000</value>
            </parameter>
            <parameter id="5">
                <value>3000</value>
            </parameter>
            <parameter id="6">
                <value>3000</value>
            </parameter>
            <parameter id="7">
                <value>3000</value>
            </parameter>
        </component>

        <component id="2">
            <parameter id="0">
                <value>1000</value>
            </parameter>
            <parameter id="1">
                <value>1000</value>
            </parameter>
            <parameter id="2">
                <value>2000</value>
            </parameter>
            <parameter id="3">
                <value>2000</value>
            </parameter>
            <parameter id="4">
                <value>3000</value>
            </parameter>
            <parameter id="5">
                <value>5000</value>
            </parameter>
            <parameter id="6">
                <value>5000</value>
            </parameter>
            <parameter id="7">
                <value>5000</value>
            </parameter>
        </component>

    </element>

    <element id="2">

        <component id="2">
            <parameter id="0">
                <value>1800000</value>
            </parameter>
        </component>

        <component id="3">
            <parameter>142</parameter>
        </component>

    </element>

    <element id="3">

        <component id="0">
            <parameter>0</parameter>
        </component>

        <component id="1">
            <parameter>10000</parameter>
        </component>
    </element>

</dubai_config>
